<div class="col-md-3 col-sm-5 col-xs-12 column__left">
    <div class="row">
        <!--<div class="blur"></div>-->
        <addfile-comp></addfile-comp>
    </div>
</div>

<div class="col-md-9 col-sm-6 col-xs-12 column__right">

    <div class="row">
        <!--<div class="blur"></div>-->

        <div>
            <div class="doc__title">Documents</div>
        </div>
        <list-comp></list-comp>
    </div>

</div>




